<div id="search">
    <h1>Search</h1>
    <hr>
    <input type="text" class="search-box form-control" ng-model="query" placeholder="Search by org, name or version"/>
    <button class="btn btn-primary">Search</button>
    <ul class="results">
        <li ng-repeat="device in devices" class="result">
            <button class="download-button btn btn-success btn-xs" ng-click="downloadComponentGroups(device.componentGroups)">
                <i class="glyphicon glyphicon-download"></i>
                Download
            </button>
            <h2 class="title">{{device.title}}</h2>
            <p class="subtitle">
                <label>{{device.org}}</label>
                <label>»</label>
                <label>{{device.name}}</label>
                <label> »</label>
                <label>{{device.version}}</label>
            </p>
            <div class="description">{{device.description}}</div>
        </li>
        <li ng-repeat="componentGroup in componentGroups" class="result">
            <button class="download-button btn btn-success btn-xs" ng-click="downloadComponentGroup(componentGroup)">
                <i class="glyphicon glyphicon-download"></i>
                Download
            </button>
            <h2 class="title">{{componentGroup.title}}</h2>
            <p class="subtitle">
                <label>{{componentGroup.org}}</label>
                <label>»</label>
                <label>{{componentGroup.name}}</label>
                <label> »</label>
                <label>{{componentGroup.version}}</label>
            </p>
            <div class="description">{{componentGroup.description}}</div>
        </li>
    </ul>
</div>